<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="446698b3-577a-4206-975a-29e99454583c" version="01">
  <objects>
    <object>
      <cad_number>90:13:020201:183</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>477056.46</value>
          <cost_index>10064.4823</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:010101:4046</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>119876.26</value>
          <cost_index>4994.8442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:040101:1799</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1706048.87</value>
          <cost_index>18364.3581</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180103:910</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4141376.77</value>
          <cost_index>12432.8333</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080102:5479</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3376357.31</value>
          <cost_index>32433.7878</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080301:724</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>629647.93</value>
          <cost_index>9884.5829</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:110201:1370</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1118362.33</value>
          <cost_index>21800.4353</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:050101:4751</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>532670.29</value>
          <cost_index>6820.3622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:041401:3096</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5445148.86</value>
          <cost_index>31657.8422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:171401:2451</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>910072.11</value>
          <cost_index>18497.4006</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010103:7439</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4360236.27</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190301:3230</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4120142.15</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:257</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>788173.03</value>
          <cost_index>13358.8649</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:104</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4821833.08</value>
          <cost_index>26049.8816</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:240501:590</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7105653.74</value>
          <cost_index>42934.4637</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:240501:577</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2262196.64</value>
          <cost_index>19220.0224</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:070101:1384</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1271997.56</value>
          <cost_index>11367.2704</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030101:4950</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7517833.02</value>
          <cost_index>40702.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:010301:851</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3156578.87</value>
          <cost_index>22387.0842</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:070501:219</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1800075.22</value>
          <cost_index>32433.7877</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:080201:1054</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>425766.01</value>
          <cost_index>13913.9219</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010105:6883</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3085212.17</value>
          <cost_index>34128.4532</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050101:778</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3799510.13</value>
          <cost_index>28418.1760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:030702:1304</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4028276.45</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010201:1346</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>128194.66</value>
          <cost_index>5722.9759</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:04:100101:987</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2210934.09</value>
          <cost_index>28418.1760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:010103:2770</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2750943.35</value>
          <cost_index>24496.3789</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:3561</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>213762.66</value>
          <cost_index>7295.6539</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:080105:426</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3018907.11</value>
          <cost_index>34423.1141</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3309</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4084</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10929.91</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4108</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13556.41</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:4052</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4110</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27386.52</value>
          <cost_index>2106.6554</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4124</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21226.9</value>
          <cost_index>1929.7182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4121</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>43980.69</value>
          <cost_index>2443.3717</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4117</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34359.39</value>
          <cost_index>2021.1406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4114</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29493.18</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4123</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8084.56</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070103:2805</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22687.97</value>
          <cost_index>1620.5693</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4118</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>85857.26</value>
          <cost_index>2259.4016</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16713</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7718.87</value>
          <cost_index>1929.7175</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4122</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22232.55</value>
          <cost_index>2021.1409</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4135</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27386.52</value>
          <cost_index>2106.6554</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16716</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>57329.78</value>
          <cost_index>2492.5991</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4126</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6063.42</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131301:4691</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23173.21</value>
          <cost_index>2106.6555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4133</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>40026.46</value>
          <cost_index>2106.6558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16715</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>44465.09</value>
          <cost_index>2021.1405</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4129</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4985.2</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070103:2806</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:4055</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4112</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>46486.23</value>
          <cost_index>2021.1404</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4147</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4119</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16853.25</value>
          <cost_index>2106.6563</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4152</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>36150.43</value>
          <cost_index>2259.4019</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16725</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>45905.63</value>
          <cost_index>2185.9824</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010106:9954</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27981.6</value>
          <cost_index>213.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16718</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>46538.27</value>
          <cost_index>2326.9135</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4140</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6063.42</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16721</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>52666.39</value>
          <cost_index>2106.6556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16719</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>65153.58</value>
          <cost_index>2326.9136</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4150</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4776.47</value>
          <cost_index>2388.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16724</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>37919.8</value>
          <cost_index>2106.6556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16722</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>88364.77</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010104:2825</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11941.19</value>
          <cost_index>2388.2380</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4138</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>65522.65</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5236</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4609312.9</value>
          <cost_index>472.0722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4151</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>63199.67</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4157</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>46313.23</value>
          <cost_index>1929.7179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4156</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>41884.44</value>
          <cost_index>2326.9133</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4319</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12126.84</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4162</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10929.91</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4320</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6557.95</value>
          <cost_index>2185.9833</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16739</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>88479.54</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16737</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>52463.58</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:2507</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9970.4</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16733</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21990.35</value>
          <cost_index>2443.3722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4170</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7606.91</value>
          <cost_index>2535.6367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16730</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6063.42</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4164</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15437.74</value>
          <cost_index>1929.7175</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4321</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12639.93</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6219</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>48865.19</value>
          <cost_index>2326.9138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4166</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6980.74</value>
          <cost_index>2326.9133</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16731</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>41533.66</value>
          <cost_index>2185.9821</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:2509</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24925.99</value>
          <cost_index>2492.5990</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6222</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>41537.32</value>
          <cost_index>2443.3718</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2842</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030101:7508</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2326.91</value>
          <cost_index>2326.9100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16740</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16853.25</value>
          <cost_index>2106.6563</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4176</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>58986.36</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4323</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32805.21</value>
          <cost_index>1929.7182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4173</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28417.77</value>
          <cost_index>2185.9823</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4109</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6319.97</value>
          <cost_index>2106.6567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2839</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5235</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2988606.4</value>
          <cost_index>275.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2840</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4115</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34975.72</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4125</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34734.92</value>
          <cost_index>1929.7178</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:4054</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5626</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
